[Prev: TIDXPGEND] | [Resources][TOC] | [Next: TIDXPREFIX]

# TIDXPGSSMARKUP

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TIDXPGSSMARKUP>`
  `</TIDXPGSSMARKUP>`

Command-line Option

  N/A

## Description

TIDXPGSSMARKUP defines the markup that occurs at the very beginning of thread index pages. This resource may be used to include any server-side processing markup that must occur before any HTML-related markup.

## Default Setting

The value of the SSMARKUP resource.

## Resource Variables

N/A

## Examples

None.

## Version

2.5.8

## See Also

IDXPGSSMARKUP, MSGPGSSMARKUP, SSMARKUP

Page Layout

[Prev: TIDXPGEND] | [Resources][TOC] | [Next: TIDXPREFIX]